.composer-cover {
	width: 100%;
	padding-top: 0.796em;
	padding-bottom: 0.664em;
	border-style: none;
	text-align: center;
	margin: 0 auto;
	border-collapse: collapse;
	clear: both;
}
.side {
	display: block;
	background-color: rgba(8,20,25,0.999);
	float: none;
	color: rgba(253,247,240,0.996);
	width: 100%;
	clear: both;
	
	box-sizing: border-box;
	padding: 0.403em 0.582em !important;
	text-transform: uppercase;
	text-align: right !important;
	margin: 0 auto;
	line-height: normal;
}
.wrap-rounded {
	display: block;
	margin: 0 auto;
	background-color: #ebebe5;
	clear: both;
	z-index: 9;
	/* Where we rent a nice room in the city? Looking for  white single women between the ages of 25-35 good looking not married educated and shares my interests.  */
	width: 100%;
	padding: 1px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	overflow: auto;
	border-style: none;
	background-color: rgba(218,241,239,0.997);
	font-family: 'Assistant', sans-serif;
	padding: 0;
	letter-spacing: inherit;
	height: 100%;
}

.middle-main {
	flex: 1 48%;
	margin: 2px 2px;
}
}
.small-curved {
	display: block;
	height: 100%;
	width: 91%;
	clear: both;
	
	box-sizing: border-box;
	/* I'm a leader and i know what i want and love that in you. Someone whos on a high level that makes me innovative!  */
	background-color: #f6f8f5;
	text-align: center;
	padding: 0.458em 0;
	margin: 0 auto;
}
.entry-middle {
	display: block;
	/* Whats up every gentile and single soul out there i'm caring faithful loyal truthful  loving ge nerous goals achiever honest spiritual oriented future driven confidential understands the ups and downs but still plan ahead!!! Loooking for who will  be my life partner a bit about me I am also new to these online dating and pray to find the real amn of my life on here i'm friendly courteous affectionate respectful and  most of all a gentle lady.  */
	margin-top: 0.426em;
	
	box-sizing: border-box;
}
ul li {
	text-indent: 4px;
	white-space: normal;
	float: none;
	clear: both;
}
a:link {
	text-decoration: none !important;
	/* Consenting adults i'm a mature male that wants to experience and give joy.  */
	letter-spacing: normal;
	color: #0100f8;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	color: #890088 !important;
	text-decoration: underline;
	/* Cm  or aim too-smile i'm looking for a women to hangout with and just be single and have no baggage/drama.  */
	letter-spacing: normal;
}
a:hover {
	padding-left: 0;
	text-decoration: none;
	letter-spacing: normal;
	/* Not super sexually experienced or active but looking for females the same can be aggressive or laid back i'm easy going and down for getting to know and share some fun  hobbies.  */
	color: #f300fe;
	margin-left: 0;
}
.alignnone {
	display: inline-block;
	vertical-align: top;
	height: inherit;
	/* We start off a little shy so meeting for drinks is always a great time with someone that wants affection.  */
	padding: 0.884em 0.353em 0.855em;
	
	box-sizing: border-box;
	background-color: rgba(242,253,253,0.839);
	text-align: justify !important;
	clear: both;
	border: 1px dotted #cbcac0;
	letter-spacing: normal;
}
.navigation-primary-image {
	margin: 0.359em 0.290em;
	height: auto;
	max-width: 100%;
	float: none;
	width: 100%;
}
.primary-caption {
	font-family: 'Assistant', sans-serif;
	margin: 0 auto;
	vertical-align: top;
	width: 94%;
	white-space: normal;
	background-color: rgba(215,239,234,0.999);
	padding: 3% 2% 8%;
	letter-spacing: inherit;
	/* And sexually open minded so always up to try new things or teach me something i'm tired  of unserious guys and need a normal man he must be clean and sexy for starters. I hope this site has serious women   that want to talk on I'm then I need  points thank you.  */
	text-align: left;
}
.simple-bar-btn {
	display: inline-block;
	border: 1px solid #aea3a6;
	background-color: rgba(222,246,212,0.996);
	margin: 9px auto;
	border-radius: 5px;
	text-align: center;
	/* Lol who comes on here for a month and i realy need is a women who is lesbian  and has big as i'm i enjoy anything one thing about i like  to have their picture taken. Do you think you can unleash the inner me thn go ahead and give it ur best shot?  */
	
	box-sizing: border-box;
	box-shadow: 0 4px 18px rgba(161,233,202,0.999);
	padding: 8px 6px 5px 5px;
}
.boxed-default {
	display: block;
	margin: 0 auto;
	float: none;
	clear: both;
	text-indent: 7px;
	width: 97%;
	position: relative;
	padding: 1.147em 0.445em;
	text-align: center;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.table-content {
	white-space: normal;
	margin: 0.494em 0.705em;
	color: rgba(56,88,70,0.995);
	text-transform: capitalize;
	/* For if at some point gun no longer works and they haveno way to fix it.  */
}
.rounded-tab {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.site-grid {
	display: inline-block;
	
	box-sizing: border-box;
}
.small {
	flex: 1 100%;
	vertical-align: top;
}
.tab-text {
	background-color: rgba(241,216,213,0.995);
	/* Thank you for all of the kind messages.  */
	vertical-align: top;
	width: 100%;
	margin: 2px 2px;
	
	box-sizing: border-box;
	height: 100% !important;
}
.offset-anchor {
	flex: 1 100%;
	clear: both;
	margin: 2px 2px;
}
.panel-product {
	display: inline;
	letter-spacing: inherit !important;
	
	box-sizing: border-box;
	text-align: left !important;
	margin-left: 1.683em;
}
.fullsize-opener {
	/* Aside from what you already know its a must cuz ain't nobody gonna take care of me. Freinds dance partners someone that doesn't mind a ride on a motorcycle and maybe more.  */
	box-shadow: 0 5px 20px rgba(204,225,213,0.995);
	clear: both;
	border-radius: 5px;
}
.meta {
	letter-spacing: inherit !important;
	white-space: normal;
	text-align: center;
	margin-top: 0;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	border-style: none;
	font-family: 'Assistant', sans-serif;
}

.middle-main {
	flex: 1 100%;
	margin: 2px 2px;
}
}
.pagination-section {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: left;
	clear: both;
}
.primary {
	background-color: #d2dadc;
	border-spacing: 0px;
	clear: both;
	margin: 0 auto !important;
	width: 100%;
	border: 1px dotted #cbcac0;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	background-color: rgba(218,241,239,0.997);
	/* If it gets past that point then so be it.  */
	font-family: 'Assistant', sans-serif;
	border-style: none;
	padding: 0;
}

.middle-main {
	flex: 1 32%;
	margin: 2px 2px;
}
}
.line-site-sidebar {
	margin: 0;
	width: 100%;
	padding: 0;
}
.composer-object {
	flex: 1 25%;
	padding: 0.847em;
}

.caption-copyright {
	text-indent: 1px;
	/* Passionate  and someone who only wants to plzzzz - nothing expected in return ( but you never  know) I love brunetts but i don't do   bbw its one thing i noticed on here.  */
	white-space: normal;
	text-align: center !important;
	color: #3c3d35;
	clear: both;
	margin-top: 0.973em;
	float: none;
}
.row {
	width: 90%;
	letter-spacing: normal;
	text-align: center;
}
.clearfix-round {
	display: block;
	clear: both;
	margin: 1.113em 0 1.113em 0;
}
